Scope out plugin

hi
i want to install scope out plugin
script/plugin install http://scope-out-rails.googlecode.com/svn/trunk

but i get the error plugin not found
i use window
what should i do?
thanks in advance

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs